.site-header {
  @extend .row;
  margin-top: $leading * 3;
  justify-content: center;

  a:hover { color: $hyperlink-color-dark }
}

.site-nav {
  @extend .column;
  ul { @extend .row; justify-content: center }
  li { margin: 0 .5em }
}

.site-main { margin-bottom: $leading }

.site-footer {
  @extend .row;
  max-width: $page-max-width;
  background-color: $background-color-dark;
  align-items: baseline;
  justify-content: space-around;

  ul { align-self: center }
  ul.footer-license { max-width: $page-max-width }

  ul.footer-social {
    display: flex;
    li { margin: 0 .5em }
  }

  a:hover { color: $hyperlink-color-dark }
}
